<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Main_page.png" alt="" />

    <h4><a href="../Main page/Main page.html">د شخړې تحليل | کوچنی کورس</a></h4>

    <h1><p>تيوري او عمل</p></h1>
    <h1><p>مهمه پوښتنه | د يوې شخړې د کتلو او ارزولو لپاره مختلفې لارې چارې کومې دي؟ </p></h1>
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-4.png" alt="" />
    
    
    <h2><p>د شخړې دايره </p></h2>
    
    <hr />
    
    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/373527092?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <>که تاسو ویډیو نه ګورئ، <p><a href="https://vimeo.com/user13762131/review/373527092/72cadc6b0c" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>
    
    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451402&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>د ویډیو متن</strong>
    <p>د مختلفو باورونو او د شخړې د بېلا بېلو موډلونو د ارزښت د انځورولو لپاره اجازه را کړئ چې په لنډه توګه پر دوو موډلونو وغږېږم. په دغو موډلونو کې يو يې «د شخړې دايره» دی او بل يې د شخړې منحني بولي. د دغې دایرې په آخر کې «د شخړې سرچینې» اصطلاح هم لیدل کېږي. موږ پر دې پوهېږو چې انساني ټولنه چې هر چېرته وي، نو شخړې به هم وي. ځکه خلک له خپلو ګاونډيانو يا هم له خپلو سيالانو سره خپلې موخې په ټکر کې ويني. دوی بيا د دغو موخو د ترلاسه کولو لپاره د مقابل لوري پر خلاف لاس په کار کېږي. که څه هم د شخړې مخنيوی ناشونی دی، خو له تاوتريخوالي څخه د ډکې شخړې بيا مخنيوی کېدای شي. واقعيت دا دی چې د پراخې کچې مرګونې شخړه يوه نادره پديده ده.</p>
    
    <p>ښه نو تاسې د شخړې له سرچينو او په سوله‌ييزه توګه د شخړې له هوارولو څخه د تاوتريخوالي پر لور تلل څنګه تشريح کوئ؟ ښه نو، يو مفهوم چې پوهان يې ځينې وختونه وړاندې کوي د پيل کېدو د ټکي نظريه ده: ځينې پېښې يا هم د شرايطو يوه ټولګه وي چې شخړه په سوله‌ييز ډول له مديريت کولو څخه د تاوتریخوالي پر لور بيايي. په دې پسې چې تاسې د دايرې کيڼ اړخ ته ولاړ شئ، نو و به ګورئ چې شخړه د دايرې سر ته رسېږي. بيا نو داسې پړاو ته داخلېږو چې «بن‌بست» يې بولي. په دغه پړاو کې دواړه اړخونه تر خپل وس پورې هڅه کوي چې مقابل لوری مات کړي. خو دواړه اړخونه په دغه کار کې پاتې راځي. په دې کې دواړو اړخونو ته زيان رسېږي. بيا دغه کار د ډېرې مودې لپاره دوام مومي، له دې سره بيا دواړه اړخونه يا هم يو اړخ پرېکړه کوي چې: «ګورئ، په شخړه کې مو ډېر وخت سره تېر شو. اوس د دې وخت دی چې نور دغه شخړه ختمه کړو.» له دې سره ښايي چې د مذاکراتو په پايله کې يوه هوکړه وشي يا هم دوی له خپلو دريځونو پر شا شي. بالاخره د دايرې په لاندېني ښي اړخ کې شخړه ختمېږي.</p>
    
    <p>په اصل کې دا د شخړې د پاي ته رسېدو يوه لاره ده. خو شخړه کېدای شي داسې هم ختمه شي چې يو اړخ يې وګټي او بل اړخ يې وبايلي. که د يوه اړخ ځواک په ډېر اغېزناک ډول له منځه ولاړ شي، له دې سره هم ښايي تاوتريخوالی ډېر کم شي او بالاخره شخړه پوره ختمېږي.</p>
    
    <p>خو د دايرې د ښي اړخ په لاندينۍ برخه کې ټکي ټکي کرښه بيا د شخړې د هوارولو يوه بنسټيزه ستونزه انځوروي. دغه ستونزه دا ده، که مسألې د شخړې د ټولو اصلي خواوو پر خوښه حل نه‌ شي، نو بيا شونې ده چې شخړې يوازې د موقت وخت لپاره ختمې شي. ډېر کله د شخړې پای ته رسېدل د نورو شخړو د رامنځته کېدو لامل کېږي. دغه شخړې بيا د پراخ تاوتريخوالي د پيل کېدو لامل کېږي.</p>
    
    <p>د شخړې د مديريت زياتره فعالانو لکه ډيپلوماتانو يا هم د ملګرو ملتونو د سوله‌ساتو اصلي موخه د شخړو ختمول وي. د دوی د کار تمرکز په بنسټيز ډول د شخړې د دايرې پر ښي اړخ وي، دوی غواړي چې شخړه د ختمېدو لور ته بوځي او ختمه يې کړي. بل لور ته بيا هغه خلک دي چې ځانونه د شخړو هواروونکي يا د شخړو اصلاح کوونکي بولي؛ مثلاً د بشري مرستو، پرمختیایي او غیر دولتي موسسو کارکوونکي یا هم هغه خلک چې د انتقالي عدالت په برخه کې کار کوي، د دوی وروستۍ موخه د شخړې تر ختمولو ور هاخوا نور څه وي. دوی غواړي چې د شخړې اړوند د سرچينو د شتون مساله حل کړي تر څو د تاوتريخوالي يوه بله دايره پيل نه‌ شي.</p>
    
    
    <hr />
    
    <h2>کليدي اصطلاحات</h2>
    
    <p><strong>پيل کوونکی</strong></p>
    <p>هغه پېښه چې شخړه پيلوي يا يې هم چټکوي. (مثلاً؛ د يوه رهبر ترور، په ټاکنو کې درغلي، يا يوه سياسي رسوايي.)</p>
    <p><strong>د شخړې شدت</strong></p>
    <p>د يوې شخړې په شدت يا کچه کې پراخوالی. د ښکېلو اړخونو شمېر زياتېږي، همدارنګه د مسألو شمېر او وسعت هم پراخېږي.</p>
    <p><strong>د شخړې کمېدل</strong></p>
    <p>د يوې شخړې د شدت را ټيټېدل، ځکه ښکېلې خواوې يا خو له شخړې ستړې کېږي يا هم انګېري چې شخړه دوی ته تر ګټې تاوان ډېر اړوي. يا دا چې د شخړې د مديريت لپاره هلې ځلې پيل کېږي. د تاوتريخوالي د کمېدو وروستۍ موخه دا وي چې د شخړې د هوارولو لپاره پراخو هلو ځلو ته فضا پرانيزي.</p>
    
    
    <img src="../Chapter 4/Files/CA-Micro-PAS-4.0.1-Even-though-conflict-is-ubiquitous.jpg" alt="" />    
    <img src="../Main page/Files/idea.png" alt="" />
    
    <h2><p>د بحث فعالیت : د جګړې دورې سپړنه</p></h2>

    <p>د يوې داسې شخړې په اړه فکر وکړئ چې تاسې په دې وروستيو کې تجربه کړې وي يا مو هم ليدلي وي چې په سوله‌ييز ډول حل شوې نه وي. ښايي دغه شخصي شخړه وي يا هم مسلکي شخړه وي. دغه شخړه کیدای شي د نړۍ په یوه برخه کې پېښه شوې وي.</p>
    <ul>
         <li>ستاسې له انده هغه پيل کوونکی ټکی کوم دي چې د دغې شخړې د شدت لامل شو؟</li>
         <li>که دغه شخړه يو څه کمه شوې او ختمه شوې وي، نو آیا د دايرې دغه برخه د بن‌بست په پايله کې رامنځته شوه، که نه د شخړې يوه خوا په څرګند ډول برلاسې وه؟ </li>
         <li>ايا تاسې فکر کوئ چې د شخړې سرچينو ته په مناسب ډول رسیدګي شوې ترڅو بيا د شخړې د دايرې د پيل کېدو مخنيوی وکړي؟ </li>
    </ul>
    
    
    <a href='../Chapter 4/4.0.1.html' target="_blank">ګډ بحث</a>
    <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />
    

    <h2><p>د شخړې د پوړيو یا مرحلو اروزل</p></h2> 
    <hr />
    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/373530297?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>که تاسو ویډیو نه ګورئ، <p><p><a href="https://vimeo.com/user13762131/review/373530297/91fc42b6c3" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>
    
    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451405&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>د ویډیو متن</strong>
    <p>اجازه راکړئ چې د تحلیل پر مختلفو کچو لا زیاتې خبرې وکړم ځکه دا مهمه ده چې شخړه په بېلابېلو کچو تحلیل او وپېژندل شي.</p>
    
    <p>زما موخه دا ده چې شخړې په نړیواله، سییمه‌ییزه، ملي، ولایتي، ځايي او د ټولنې په کچه شتون لري. دغه کچې د شخړې د ماهیت او لاملونو په اړه بېلابېل لیدلوري وړاندې کوي. واقعيت دا دی چې هغه څه چې په يوې ځانګړې ټولنې او ان د یوه کلي په کچه درک کېږي ښايي د شخړې له اصلي ماهیت او په ملي کچه ليدلوري سره توپير ولري . تر دې ورهاخوا ښايي نړیوال لاملونه پر هغه څه اغیز ولري چې په ملي کچه تر سره کیږي. دغه ملي کچه بيا پر ځايي کچې خپلې اغېزې لري. خو دا هم شونې ده چې په ځايي کچه شخړه ځينې مشخصې ځانګړنې او اړخونه ولري. دغه اړخونه او ځانګړنې له هغه څه بېخي جلا او مستقل وي چې په ملي کچه پېښېږي.</p>
    
    <p>دا په ځانګړې توګه هغه مهال رښتیا کېدای شي چې تاسې د یوې لرې پرتې سیمې په اړه فکر کوئ یا دا چې یوه ځانګړې ستونزه په یو مشخص ځای یا ټولنه کې وي چې ملي مسأله نه وي. دغه ستونزه ښايي د ځايي سرچينو په اړه وي او ځايي ځانګړنې ولري. د يوه هېواد په یوه برخه کې شخړه د بلې برخې له شخړې سره توپیر لري. همدارنګه لاملونه او پایلې يې هم توپیر لري. نو پر دې پوهېدل مهم دي چې یو کس په کومه کچه کار اویا تحلیل کوي؛ ځکه هره کچه بېل بېل لیدلوری وړاندې کوي. همدارنګه موږ ښايي ستونزه په متفاوت ډول تعريف کړو. که خبره يو څه مشخصه کړو، نو د يوه مشخص ځای خلک يوه ستونزه ښايي يو ډول تعريف کړي. خو په ملي کچه به بيا دغه ستونزه په متفاوت ډول تعريفېږي. مطلب دا چې يوې ستونزې ته به دوو مختلفو کچو مختلف تعريفونه وړاندې کېږي.</p>
    
    <p>د شخړې تحلیل مهمه برخه دا ده چې یوه ستونزه څنګه تعریفیږي او پر یوه شخړه باندې څنګه پوه شو. دا به همدارنګه د هغې کړنلارې يا مداخلې پر ډول هم زیات تاثیر پرېباسي چې موږ یې ښايي پر مخ یوسو.</p>
    
    <p>يو ځل بيا وايم چې د ستونزې تعريفول د مهمو لاملونو پر څرنګوالي ولاړ وي او یا دا چې تاسې ستونزه څه ډول درک کوئ. دا خبرې په تحليل کې زښتې ډېرې مهمې دي.</p>
    <p> اجازه راکړئ په دې اړه درته يو ساده مثال وړاندې کړم. فکر وکړئ چې یو څوک خپل کور له غلا څنګه خوندي ساتي. د دغې ستونزې د تعريفولو لپاره درې مختلفې کچې يا لارې چارې شته. د دې ستونزې د هوارولو لپاره لومړۍ لاره مخه نيول دي. له دې څخه مې مطلب دا دی چې له خپل کور او ځان له غلا او له احتمالي غل څخه د خوندي ساتلو لپاره پکار ده چې د کور انګړ مو دنګ او کلک دېوالونه ولري، دروازو او کړکيو ته درانه قلفونه ولګوئ. له دې سره به تاسې له غلا خوندي ياست او څوک به مو کور ته ننوتلای نه‌ شي. اوس نو دا کار په‌ دې پورې اړه لري چې دغه کار يو تکړه قراردادي ته وسپارئ، يا يو تکړه قلف‌جوړونکی را وغواړئ. دغه کار مو د خونديتابه کچه لوړوي او نورې هغه لارې چارې ورسره هم پياوړې کېږي چې تاسې پرې خپل کور ته د يوه چا د ننوتلو او غلا مخه نيسئ. په‌ دې سره تاسې خپل کور ته د غلو د ننوتلو مخه نيسئ، ځکه دوی ستاسې کور ته در ننوتلای نه ‌شي.</p>
    
    <p>بله لاره چاره يې د ډارولو او ګواښلو له لارې منع کول دي دي. مطلب تاسې له خطر څخه د خبرولو يو سيستم جوړوئ. له دې سره به نو يو احتمالي غل ستاسې کور ته په غلا پسې تر ور اوښتلو څو ځله فکر کوي. غله ښايي له فزيکي پلوه کور ته دننه شي، خو دغه کار به ورته درنې پايلې ولري. يا دا هم کېدای شي چې ستاسې په سيمه کې پوليس فعالې ګزمې کوي، نو که غل کور ته در اوړي، د نيولو احتمال به يې ډېر وي. دا نو د قانون د تطبيقولو کړنلاره ده. ښه نو په دې دوو بېلګو کې چې تاسې کومې کړنې ترسره کوئ، له يو بل سره توپير لري. لامل يې هم دا دی چې تاسې ستونزه په متفاوت ډول تعريف کړې وه. يو تعريف مو مخنيوی کول او بل هغه مو بيا د ډارولو او ګواښولو له لارې منع کول وو.</p>
    <p> درېيمه لاره چاره بيا دا ده چې د احتمالي غلا د ارزولو پر مهال پر اصلي رېښو يا هم د غلا پر لاملونه وغږېږئ. دغه لاملونه ښايي بېوزلي، د پيسو او سرچينو نشتوالی وي. دا هم شونې ده چې يو څوک دې پر نشه‌يي توکو د روږدتيا له امله غلا ته مخه کړي. روږدی کس د خپل اعتياد د پوره کولو يا هم خپلې نشې ته د سرچينو برابرولو لپاره نشې ته مخه کړي. ښه نو تاسې له کورونو څخه د غلا د مخنيوي، درولو يا هم ورسره د مبارزه لپاره د دې کار هغه اصلي رېښې په نښه کوئ. دغسې تاسې د بېوزلي پر راکمولو او اعتياد تمرکز کوئ او د غلا هغه لاملونه له منځه وړئ چې يو کس يې پر بنسټ غلا ته مخه کوي.</p>
    
    
    <h2><p>د بحث فعالیت : د جګړو کچې سپړنه</p></h2>

    <p>د يوې داسې شخړې په اړه فکر وکړئ چې په سیمه کې مو موجوده وي (ښوونځی، چم ګاونډ، کلی يا ښارګوټی). دغه شخړه کیدای شي په یوه ښوونځي کې د ځورولو پېښه وي یا له تبعیضه ډک چلند وي چې د ښارګوټي پر کلتور اغیز پرېباسي. </p>
    <ul>
         <li><p>تاسې څه فکر کوئ که د دغې پېښې اساسي تحليل وشي، نو هغه تحليل چې له ځايي ليدلوري شوی وي، له ملي هغه سره به څه توپير ولري؟</p></li>
         <li><p>د دغو دوو مختلفو کچو د تحليل پر بنسټ که شخړې ته د ځواب ويلو لپاره کړنلارې جوړېږي، نو څه توپيرونه به سره لري؟</p></li>
    </ul>
    
    
    <a href='../Chapter 4/4.0.2.html' target="_blank" >ګډ بحث</a> 
    <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />

</div>